<?xml version="1.0" encoding="UTF-8"?>

<!-- generated on 08/26/19 14:46:22 by Eclipse SUMO Version v1_3_0+0003-42d5df9ddc3
<configuration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/sumoConfiguration.xsd">

    <input>
        <net-file value="net5.net.xml"/>
        <route-files value="train6.rou.xml,person3.rou.xml"/>
        <additional-files value="stops3.add.xml"/>
    </input>

    <output>
        <tripinfo-output.write-unfinished value="true"/>
        <stop-output value="stopinfos_signal_malfunction.xml"/>
    </output>

    <time>
        <end value="4000"/>
    </time>

    <processing>
        <time-to-teleport value="-1"/>
    </processing>

    <report>
        <verbose value="true"/>
        <log value="signal_malfunction.log"/>
        <duration-log.statistics value="true"/>
        <no-step-log value="true"/>
    </report>

    <traci_server>
        <remote-port value="55830"/>
    </traci_server>

</configuration>
-->

<stops xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/stopinfo_file.xsd">
    <stopinfo id="flow_0.0" type="train" lane="gneE0_0" pos="197.57" parking="0" started="11.00" ended="43.00" delay="1.00" initialPersons="0" loadedPersons="0" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_2.0" type="train" lane="gneE8_0" pos="195.70" parking="0" started="11.00" ended="43.00" delay="1.00" initialPersons="0" loadedPersons="0" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB2"/>
    <stopinfo id="flow_2.0" type="train" lane="gneE11_0" pos="195.28" parking="0" started="118.00" ended="151.00" delay="1.00" initialPersons="0" loadedPersons="0" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationC"/>
    <stopinfo id="flow_0.0" type="train" lane="gneE3_0" pos="196.79" parking="0" started="118.00" ended="151.00" delay="1.00" initialPersons="0" loadedPersons="0" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_0.1" type="train" lane="gneE0_0" pos="197.57" parking="0" started="251.00" ended="283.00" delay="1.00" initialPersons="0" loadedPersons="158" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.1" type="train" lane="gneE3_0" pos="196.79" parking="0" started="358.00" ended="391.00" delay="1.00" initialPersons="158" loadedPersons="0" unloadedPersons="158" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_0.2" type="train" lane="gneE0_0" pos="197.57" parking="0" started="491.00" ended="524.00" delay="2.00" initialPersons="0" loadedPersons="165" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.2" type="train" lane="gneE3_0" pos="196.79" parking="0" started="599.00" ended="631.00" delay="1.00" initialPersons="165" loadedPersons="0" unloadedPersons="165" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_2.1" type="train" lane="gneE8_0" pos="195.70" parking="0" started="611.00" ended="643.00" delay="1.00" initialPersons="0" loadedPersons="158" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB2"/>
    <stopinfo id="flow_2.1" type="train" lane="gneE11_0" pos="195.28" parking="0" started="718.00" ended="751.00" delay="1.00" initialPersons="158" loadedPersons="0" unloadedPersons="158" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationC"/>
    <stopinfo id="flow_0.3" type="train" lane="gneE0_0" pos="197.57" parking="0" started="731.00" ended="769.00" delay="7.00" initialPersons="0" loadedPersons="172" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.3" type="train" lane="gneE3_0" pos="196.79" parking="0" started="844.00" ended="875.00" delay="5.00" initialPersons="172" loadedPersons="0" unloadedPersons="172" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_0.4" type="train" lane="gneE0_0" pos="197.57" parking="0" started="971.00" ended="1005.00" delay="3.00" initialPersons="0" loadedPersons="163" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.4" type="train" lane="gneE3_0" pos="196.79" parking="0" started="1080.00" ended="1111.00" delay="1.00" initialPersons="163" loadedPersons="0" unloadedPersons="163" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_0.5" type="train" lane="gneE0_0" pos="197.57" parking="0" started="1211.00" ended="1249.00" delay="7.00" initialPersons="0" loadedPersons="169" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_2.2" type="train" lane="gneE8_0" pos="195.70" parking="0" started="1211.00" ended="1257.00" delay="15.00" initialPersons="0" loadedPersons="434" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB2"/>
    <stopinfo id="flow_0.5" type="train" lane="gneE3_0" pos="196.79" parking="0" started="1324.00" ended="1355.00" delay="5.00" initialPersons="169" loadedPersons="0" unloadedPersons="169" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_2.2" type="train" lane="gneE11_0" pos="195.28" parking="0" started="1332.00" ended="1363.00" delay="13.00" initialPersons="434" loadedPersons="0" unloadedPersons="434" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationC"/>
    <stopinfo id="flow_0.6" type="train" lane="gneE0_0" pos="197.57" parking="0" started="1451.00" ended="1484.00" delay="2.00" initialPersons="0" loadedPersons="163" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.6" type="train" lane="gneE3_0" pos="196.79" parking="0" started="1559.00" ended="1591.00" delay="1.00" initialPersons="163" loadedPersons="0" unloadedPersons="163" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_0.7" type="train" lane="gneE0_0" pos="197.57" parking="0" started="1691.00" ended="1727.00" delay="5.00" initialPersons="0" loadedPersons="168" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.7" type="train" lane="gneE3_0" pos="196.79" parking="0" started="1802.00" ended="1833.00" delay="3.00" initialPersons="168" loadedPersons="0" unloadedPersons="168" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_2.3" type="train" lane="gneE8_0" pos="195.70" parking="0" started="1811.00" ended="1853.00" delay="11.00" initialPersons="0" loadedPersons="398" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB2"/>
    <stopinfo id="flow_2.3" type="train" lane="gneE11_0" pos="195.28" parking="0" started="1928.00" ended="1959.00" delay="9.00" initialPersons="398" loadedPersons="0" unloadedPersons="398" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationC"/>
    <stopinfo id="flow_0.8" type="train" lane="gneE0_0" pos="197.57" parking="0" started="1931.00" ended="1963.00" delay="1.00" initialPersons="0" loadedPersons="162" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.8" type="train" lane="gneE3_0" pos="196.79" parking="0" started="2038.00" ended="2071.00" delay="1.00" initialPersons="162" loadedPersons="0" unloadedPersons="162" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_0.9" type="train" lane="gneE0_0" pos="197.57" parking="0" started="2171.00" ended="2206.00" delay="4.00" initialPersons="0" loadedPersons="170" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_2.4" type="train" lane="gneE8_0" pos="195.70" parking="0" started="2411.00" ended="2446.00" delay="4.00" initialPersons="0" loadedPersons="330" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB2"/>
    <stopinfo id="flow_2.4" type="train" lane="gneE11_0" pos="195.28" parking="0" started="2521.00" ended="2552.00" delay="2.00" initialPersons="330" loadedPersons="0" unloadedPersons="330" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationC"/>
    <stopinfo id="flow_2.5" type="train" lane="gneE8_0" pos="195.70" parking="0" started="3011.00" ended="3043.00" delay="1.00" initialPersons="0" loadedPersons="0" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB2"/>
    <stopinfo id="flow_0.10" type="train" lane="gneE0_0" pos="197.57" parking="0" started="3038.00" ended="3071.00" delay="629.00" initialPersons="0" loadedPersons="310" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.9" type="train" lane="gneE3_0" pos="196.79" parking="0" started="3076.00" ended="3107.00" delay="797.00" initialPersons="170" loadedPersons="0" unloadedPersons="170" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_2.5" type="train" lane="gneE11_0" pos="195.28" parking="0" started="3118.00" ended="3151.00" delay="1.00" initialPersons="0" loadedPersons="0" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationC"/>
    <stopinfo id="flow_0.11" type="train" lane="gneE0_0" pos="197.57" parking="0" started="3201.00" ended="3232.00" delay="550.00" initialPersons="0" loadedPersons="0" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.10" type="train" lane="gneE3_0" pos="196.79" parking="0" started="3239.00" ended="3270.00" delay="720.00" initialPersons="310" loadedPersons="0" unloadedPersons="310" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_0.12" type="train" lane="gneE0_0" pos="197.57" parking="0" started="3364.00" ended="3395.00" delay="473.00" initialPersons="0" loadedPersons="0" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.11" type="train" lane="gneE3_0" pos="196.79" parking="0" started="3402.00" ended="3433.00" delay="643.00" initialPersons="0" loadedPersons="0" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_0.13" type="train" lane="gneE0_0" pos="197.57" parking="0" started="3527.00" ended="3558.00" delay="396.00" initialPersons="0" loadedPersons="0" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.12" type="train" lane="gneE3_0" pos="196.79" parking="0" started="3565.00" ended="3596.00" delay="566.00" initialPersons="0" loadedPersons="0" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_0.14" type="train" lane="gneE0_0" pos="197.57" parking="0" started="3690.00" ended="3721.00" delay="319.00" initialPersons="0" loadedPersons="0" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationA"/>
    <stopinfo id="flow_0.13" type="train" lane="gneE3_0" pos="196.79" parking="0" started="3728.00" ended="3759.00" delay="489.00" initialPersons="0" loadedPersons="0" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
    <stopinfo id="flow_0.14" type="train" lane="gneE3_0" pos="196.79" parking="0" started="3891.00" ended="3922.00" delay="412.00" initialPersons="0" loadedPersons="0" unloadedPersons="0" initialContainers="0" loadedContainers="0" unloadedContainers="0" busStop="stationB"/>
</stops>
